Subject: Minimum requirements

From: Bill Broadley <[email-masked]>
Date: Wed, 4 Aug 1993 19:15:00 -0500 (EDT)

> The rest of you, too.  What would make you NOT want it?

I want significantly better real world int AND fp price/performance then a 
486/66.  I want 32 bit wide access to 1024x768x8 video at 72 hz, either via on 
board, or VESA.  Anything else necessary should be available on board or ISA.

To get the real world performance better then a 486/66 with 256k cache may mean
a second level cache.

This may sounds tough but if I'm going to give up the world of pc
software (including the latest linux) I want something to show for it.

-- 
Bill					1st>	[email-masked]
[email-masked] <2nd 	3rd> 	             [email-masked]
Linux is great.         Bike to live, live to bike.                      PGP-ok